BOSSAC(1)

NAME
bossash - Interactive shell programmer for Atmel SAM ARM microcontrollers

SYNOPSIS
bossash

DESCRIPTION
Basic Open Source SAM-BA Application (BOSSA) Version 1.3a Flash programmer for Atmel SAM devices. Interactive shell. Copyright © 2011-2012 ShumaTech (http://www.shumatech.com)

REPORTING BUGS
Report bugs to <bugs@shumatech.com>